package http.vo.request;

import java.util.Arrays;

/**
 * info
 *
 * @author ReiChin_
 */
public class FaceCompareReq {

    public byte[] data; // 特征码
    public String userId;

    @Override
    public String toString() {
        return "FaceCompareReq{" +
                "data=" + Arrays.toString(data) +
                ", userId='" + userId + '\'' +
                '}';
    }
}
